* ch06_all.do
* Measures of Association - all calculations
*
	clear
	version 10
	set more off 
	set memory 20m
	cd c:\ver2\ch06\data		/* this line is computer dependent */
	capture log close ch06_all
	log using ch06_all, name(ch06_all) replace 

*************************************************************************
* Example 6.2  Confidence Intevals for Measures of Association
*************************************************************************
 
* Compute direct and test-based estimates of CI for incidence rate data
	iri 60 157 284 1750
	iri 60 157 284 1750, tb
* Compute exact and test-based CI for incidence risk data
	csi 60 157 41 359, exact
	csi 60 157 41 359, tb
* Compute Cornfield's, test-based, exact and Woolf's CI for odds ratios
	csi 60 157 41 359,  or 
	csi 60 157 41 359,  or woolf
	csi 60 157 41 359,  or tb
	cci 60 157 41 359,  exact

